A:link {
	COLOR: #fffff1; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}

P {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
TD {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}

BODY { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Geneva; BACKGROUND-COLOR: #cccccc; TEXT-DECORATION: none; clip:   rect(   ): #106A9B; 
